<?
include("../includes/config.php");
$adminuser = @mysql_db_query("$dbName", "select *  from admin where  admin_id = '1'") ;
while  ($ab = mysql_fetch_array($adminuser)){
$adminu = $ab['admin_name'];
$adminp = $ab['admin_password'];
}
$loguser= $_COOKIE['adminuser'];
$logipass= $_COOKIE['adminpassword'];



if ( $adminp == $logipass  && $adminu == $loguser ){

$note = trim ($_POST[adminnote]);

if(eregi(">",$note)) {
   $message="<div align='center'><b>عفوا يمنع استخدام الأكواد </b></div>";
	}else{
     $updatenot = mysql_db_query("$dbName", "UPDATE `admin` SET
     `admin_note` = '$note' WHERE `admin`.`admin_id` =1 LIMIT 1 ;") ;
     if($updatenot){
      $message="<div align='center'><b>تم تعديل الملاحظات بنجاح</b></div>";
     	}else{
     		$message="<div align='center'><b>عفوا هناك مشكلة بتعديل الاكواد</b></div>";
     		}

	}

}else{
$message="<div align='center'><b>من فضلك قم بتسجيل الدخول</b></div>";
	}
	echo iconv('windows-1256','utf-8',$message);
?>

